<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:clm61001="urn:un:unece:uncefact:codelist:standard:UNECE:DocumentNameCode:D19B"
    xmlns:xsd="http://www.w3.org/2001/XMLSchema"
    targetNamespace="urn:un:unece:uncefact:codelist:standard:UNECE:DocumentNameCode:D19B"
    elementFormDefault="qualified"
    version="3.14">
  <xsd:simpleType name="DocumentNameCodeContentType">
    <xsd:restriction base="xsd:token">
      <xsd:enumeration value="1"/>
      <xsd:enumeration value="2"/>
      <xsd:enumeration value="3"/>
      <xsd:enumeration value="4"/>
      <xsd:enumeration value="5"/>
      <xsd:enumeration value="6"/>
      <xsd:enumeration value="7"/>
      <xsd:enumeration value="8"/>
      <xsd:enumeration value="9"/>
      <xsd:enumeration value="10"/>
      <xsd:enumeration value="11"/>
      <xsd:enumeration value="12"/>
      <xsd:enumeration value="13"/>
      <xsd:enumeration value="14"/>
      <xsd:enumeration value="15"/>
      <xsd:enumeration value="16"/>
      <xsd:enumeration value="17"/>
      <xsd:enumeration value="18"/>
      <xsd:enumeration value="19"/>
      <xsd:enumeration value="20"/>
      <xsd:enumeration value="21"/>
      <xsd:enumeration value="22"/>
      <xsd:enumeration value="23"/>
      <xsd:enumeration value="24"/>
      <xsd:enumeration value="25"/>
      <xsd:enumeration value="26"/>
      <xsd:enumeration value="27"/>
      <xsd:enumeration value="28"/>
      <xsd:enumeration value="29"/>
      <xsd:enumeration value="30"/>
      <xsd:enumeration value="31"/>
      <xsd:enumeration value="32"/>
      <xsd:enumeration value="33"/>
      <xsd:enumeration value="34"/>
      <xsd:enumeration value="35"/>
      <xsd:enumeration value="36"/>
      <xsd:enumeration value="37"/>
      <xsd:enumeration value="38"/>
      <xsd:enumeration value="39"/>
      <xsd:enumeration value="40"/>
      <xsd:enumeration value="41"/>
      <xsd:enumeration value="42"/>
      <xsd:enumeration value="43"/>
      <xsd:enumeration value="44"/>
      <xsd:enumeration value="45"/>
      <xsd:enumeration value="46"/>
      <xsd:enumeration value="47"/>
      <xsd:enumeration value="48"/>
      <xsd:enumeration value="49"/>
      <xsd:enumeration value="50"/>
      <xsd:enumeration value="51"/>
      <xsd:enumeration value="52"/>
      <xsd:enumeration value="53"/>
      <xsd:enumeration value="54"/>
      <xsd:enumeration value="55"/>
      <xsd:enumeration value="56"/>
      <xsd:enumeration value="57"/>
      <xsd:enumeration value="58"/>
      <xsd:enumeration value="59"/>
      <xsd:enumeration value="60"/>
      <xsd:enumeration value="61"/>
      <xsd:enumeration value="62"/>
      <xsd:enumeration value="63"/>
      <xsd:enumeration value="64"/>
      <xsd:enumeration value="65"/>
      <xsd:enumeration value="66"/>
      <xsd:enumeration value="67"/>
      <xsd:enumeration value="68"/>
      <xsd:enumeration value="69"/>
      <xsd:enumeration value="70"/>
      <xsd:enumeration value="71"/>
      <xsd:enumeration value="72"/>
      <xsd:enumeration value="73"/>
      <xsd:enumeration value="74"/>
      <xsd:enumeration value="75"/>
      <xsd:enumeration value="76"/>
      <xsd:enumeration value="77"/>
      <xsd:enumeration value="78"/>
      <xsd:enumeration value="79"/>
      <xsd:enumeration value="80"/>
      <xsd:enumeration value="81"/>
      <xsd:enumeration value="82"/>
      <xsd:enumeration value="83"/>
      <xsd:enumeration value="84"/>
      <xsd:enumeration value="85"/>
      <xsd:enumeration value="86"/>
      <xsd:enumeration value="87"/>
      <xsd:enumeration value="88"/>
      <xsd:enumeration value="89"/>
      <xsd:enumeration value="90"/>
      <xsd:enumeration value="91"/>
      <xsd:enumeration value="92"/>
      <xsd:enumeration value="93"/>
      <xsd:enumeration value="94"/>
      <xsd:enumeration value="95"/>
      <xsd:enumeration value="96"/>
      <xsd:enumeration value="97"/>
      <xsd:enumeration value="98"/>
      <xsd:enumeration value="99"/>
      <xsd:enumeration value="100"/>
      <xsd:enumeration value="101"/>
      <xsd:enumeration value="102"/>
      <xsd:enumeration value="103"/>
      <xsd:enumeration value="104"/>
      <xsd:enumeration value="105"/>
      <xsd:enumeration value="106"/>
      <xsd:enumeration value="107"/>
      <xsd:enumeration value="108"/>
      <xsd:enumeration value="109"/>
      <xsd:enumeration value="110"/>
      <xsd:enumeration value="111"/>
      <xsd:enumeration value="112"/>
      <xsd:enumeration value="113"/>
      <xsd:enumeration value="114"/>
      <xsd:enumeration value="115"/>
      <xsd:enumeration value="116"/>
      <xsd:enumeration value="117"/>
      <xsd:enumeration value="118"/>
      <xsd:enumeration value="119"/>
      <xsd:enumeration value="120"/>
      <xsd:enumeration value="121"/>
      <xsd:enumeration value="122"/>
      <xsd:enumeration value="123"/>
      <xsd:enumeration value="124"/>
      <xsd:enumeration value="125"/>
      <xsd:enumeration value="126"/>
      <xsd:enumeration value="127"/>
      <xsd:enumeration value="128"/>
      <xsd:enumeration value="129"/>
      <xsd:enumeration value="130"/>
      <xsd:enumeration value="131"/>
      <xsd:enumeration value="132"/>
      <xsd:enumeration value="133"/>
      <xsd:enumeration value="134"/>
      <xsd:enumeration value="135"/>
      <xsd:enumeration value="136"/>
      <xsd:enumeration value="137"/>
      <xsd:enumeration value="138"/>
      <xsd:enumeration value="139"/>
      <xsd:enumeration value="140"/>
      <xsd:enumeration value="141"/>
      <xsd:enumeration value="142"/>
      <xsd:enumeration value="143"/>
      <xsd:enumeration value="144"/>
      <xsd:enumeration value="145"/>
      <xsd:enumeration value="146"/>
      <xsd:enumeration value="147"/>
      <xsd:enumeration value="148"/>
      <xsd:enumeration value="149"/>
      <xsd:enumeration value="150"/>
      <xsd:enumeration value="151"/>
      <xsd:enumeration value="152"/>
      <xsd:enumeration value="153"/>
      <xsd:enumeration value="154"/>
      <xsd:enumeration value="155"/>
      <xsd:enumeration value="156"/>
      <xsd:enumeration value="157"/>
      <xsd:enumeration value="158"/>
      <xsd:enumeration value="159"/>
      <xsd:enumeration value="160"/>
      <xsd:enumeration value="161"/>
      <xsd:enumeration value="162"/>
      <xsd:enumeration value="163"/>
      <xsd:enumeration value="164"/>
      <xsd:enumeration value="165"/>
      <xsd:enumeration value="166"/>
      <xsd:enumeration value="167"/>
      <xsd:enumeration value="168"/>
      <xsd:enumeration value="169"/>
      <xsd:enumeration value="170"/>
      <xsd:enumeration value="171"/>
      <xsd:enumeration value="172"/>
      <xsd:enumeration value="173"/>
      <xsd:enumeration value="174"/>
      <xsd:enumeration value="175"/>
      <xsd:enumeration value="176"/>
      <xsd:enumeration value="177"/>
      <xsd:enumeration value="178"/>
      <xsd:enumeration value="179"/>
      <xsd:enumeration value="180"/>
      <xsd:enumeration value="181"/>
      <xsd:enumeration value="182"/>
      <xsd:enumeration value="183"/>
      <xsd:enumeration value="184"/>
      <xsd:enumeration value="185"/>
      <xsd:enumeration value="186"/>
      <xsd:enumeration value="187"/>
      <xsd:enumeration value="188"/>
      <xsd:enumeration value="189"/>
      <xsd:enumeration value="190"/>
      <xsd:enumeration value="191"/>
      <xsd:enumeration value="192"/>
      <xsd:enumeration value="193"/>
      <xsd:enumeration value="194"/>
      <xsd:enumeration value="195"/>
      <xsd:enumeration value="196"/>
      <xsd:enumeration value="197"/>
      <xsd:enumeration value="198"/>
      <xsd:enumeration value="199"/>
      <xsd:enumeration value="200"/>
      <xsd:enumeration value="201"/>
      <xsd:enumeration value="202"/>
      <xsd:enumeration value="203"/>
      <xsd:enumeration value="204"/>
      <xsd:enumeration value="205"/>
      <xsd:enumeration value="206"/>
      <xsd:enumeration value="207"/>
      <xsd:enumeration value="208"/>
      <xsd:enumeration value="209"/>
      <xsd:enumeration value="210"/>
      <xsd:enumeration value="211"/>
      <xsd:enumeration value="212"/>
      <xsd:enumeration value="213"/>
      <xsd:enumeration value="214"/>
      <xsd:enumeration value="215"/>
      <xsd:enumeration value="216"/>
      <xsd:enumeration value="217"/>
      <xsd:enumeration value="218"/>
      <xsd:enumeration value="219"/>
      <xsd:enumeration value="220"/>
      <xsd:enumeration value="221"/>
      <xsd:enumeration value="222"/>
      <xsd:enumeration value="223"/>
      <xsd:enumeration value="224"/>
      <xsd:enumeration value="225"/>
      <xsd:enumeration value="226"/>
      <xsd:enumeration value="227"/>
      <xsd:enumeration value="228"/>
      <xsd:enumeration value="229"/>
      <xsd:enumeration value="230"/>
      <xsd:enumeration value="231"/>
      <xsd:enumeration value="232"/>
      <xsd:enumeration value="233"/>
      <xsd:enumeration value="234"/>
      <xsd:enumeration value="235"/>
      <xsd:enumeration value="236"/>
      <xsd:enumeration value="237"/>
      <xsd:enumeration value="238"/>
      <xsd:enumeration value="239"/>
      <xsd:enumeration value="240"/>
      <xsd:enumeration value="241"/>
      <xsd:enumeration value="242"/>
      <xsd:enumeration value="243"/>
      <xsd:enumeration value="244"/>
      <xsd:enumeration value="245"/>
      <xsd:enumeration value="246"/>
      <xsd:enumeration value="247"/>
      <xsd:enumeration value="248"/>
      <xsd:enumeration value="249"/>
      <xsd:enumeration value="250"/>
      <xsd:enumeration value="251"/>
      <xsd:enumeration value="252"/>
      <xsd:enumeration value="253"/>
      <xsd:enumeration value="254"/>
      <xsd:enumeration value="255"/>
      <xsd:enumeration value="256"/>
      <xsd:enumeration value="257"/>
      <xsd:enumeration value="258"/>
      <xsd:enumeration value="259"/>
      <xsd:enumeration value="260"/>
      <xsd:enumeration value="261"/>
      <xsd:enumeration value="262"/>
      <xsd:enumeration value="263"/>
      <xsd:enumeration value="264"/>
      <xsd:enumeration value="265"/>
      <xsd:enumeration value="266"/>
      <xsd:enumeration value="267"/>
      <xsd:enumeration value="268"/>
      <xsd:enumeration value="269"/>
      <xsd:enumeration value="270"/>
      <xsd:enumeration value="271"/>
      <xsd:enumeration value="272"/>
      <xsd:enumeration value="273"/>
      <xsd:enumeration value="274"/>
      <xsd:enumeration value="275"/>
      <xsd:enumeration value="276"/>
      <xsd:enumeration value="277"/>
      <xsd:enumeration value="278"/>
      <xsd:enumeration value="279"/>
      <xsd:enumeration value="280"/>
      <xsd:enumeration value="281"/>
      <xsd:enumeration value="282"/>
      <xsd:enumeration value="283"/>
      <xsd:enumeration value="284"/>
      <xsd:enumeration value="285"/>
      <xsd:enumeration value="286"/>
      <xsd:enumeration value="287"/>
      <xsd:enumeration value="288"/>
      <xsd:enumeration value="289"/>
      <xsd:enumeration value="290"/>
      <xsd:enumeration value="291"/>
      <xsd:enumeration value="292"/>
      <xsd:enumeration value="293"/>
      <xsd:enumeration value="294"/>
      <xsd:enumeration value="295"/>
      <xsd:enumeration value="296"/>
      <xsd:enumeration value="297"/>
      <xsd:enumeration value="298"/>
      <xsd:enumeration value="299"/>
      <xsd:enumeration value="300"/>
      <xsd:enumeration value="301"/>
      <xsd:enumeration value="302"/>
      <xsd:enumeration value="303"/>
      <xsd:enumeration value="304"/>
      <xsd:enumeration value="305"/>
      <xsd:enumeration value="306"/>
      <xsd:enumeration value="307"/>
      <xsd:enumeration value="308"/>
      <xsd:enumeration value="309"/>
      <xsd:enumeration value="310"/>
      <xsd:enumeration value="311"/>
      <xsd:enumeration value="312"/>
      <xsd:enumeration value="313"/>
      <xsd:enumeration value="314"/>
      <xsd:enumeration value="315"/>
      <xsd:enumeration value="316"/>
      <xsd:enumeration value="317"/>
      <xsd:enumeration value="318"/>
      <xsd:enumeration value="319"/>
      <xsd:enumeration value="320"/>
      <xsd:enumeration value="321"/>
      <xsd:enumeration value="322"/>
      <xsd:enumeration value="323"/>
      <xsd:enumeration value="324"/>
      <xsd:enumeration value="325"/>
      <xsd:enumeration value="326"/>
      <xsd:enumeration value="327"/>
      <xsd:enumeration value="328"/>
      <xsd:enumeration value="329"/>
      <xsd:enumeration value="330"/>
      <xsd:enumeration value="331"/>
      <xsd:enumeration value="332"/>
      <xsd:enumeration value="333"/>
      <xsd:enumeration value="334"/>
      <xsd:enumeration value="335"/>
      <xsd:enumeration value="336"/>
      <xsd:enumeration value="337"/>
      <xsd:enumeration value="338"/>
      <xsd:enumeration value="339"/>
      <xsd:enumeration value="340"/>
      <xsd:enumeration value="341"/>
      <xsd:enumeration value="342"/>
      <xsd:enumeration value="343"/>
      <xsd:enumeration value="344"/>
      <xsd:enumeration value="345"/>
      <xsd:enumeration value="346"/>
      <xsd:enumeration value="347"/>
      <xsd:enumeration value="348"/>
      <xsd:enumeration value="349"/>
      <xsd:enumeration value="350"/>
      <xsd:enumeration value="351"/>
      <xsd:enumeration value="352"/>
      <xsd:enumeration value="353"/>
      <xsd:enumeration value="354"/>
      <xsd:enumeration value="355"/>
      <xsd:enumeration value="356"/>
      <xsd:enumeration value="357"/>
      <xsd:enumeration value="358"/>
      <xsd:enumeration value="359"/>
      <xsd:enumeration value="360"/>
      <xsd:enumeration value="361"/>
      <xsd:enumeration value="362"/>
      <xsd:enumeration value="363"/>
      <xsd:enumeration value="364"/>
      <xsd:enumeration value="365"/>
      <xsd:enumeration value="366"/>
      <xsd:enumeration value="367"/>
      <xsd:enumeration value="368"/>
      <xsd:enumeration value="369"/>
      <xsd:enumeration value="370"/>
      <xsd:enumeration value="371"/>
      <xsd:enumeration value="372"/>
      <xsd:enumeration value="373"/>
      <xsd:enumeration value="374"/>
      <xsd:enumeration value="375"/>
      <xsd:enumeration value="376"/>
      <xsd:enumeration value="377"/>
      <xsd:enumeration value="378"/>
      <xsd:enumeration value="379"/>
      <xsd:enumeration value="380"/>
      <xsd:enumeration value="381"/>
      <xsd:enumeration value="382"/>
      <xsd:enumeration value="383"/>
      <xsd:enumeration value="384"/>
      <xsd:enumeration value="385"/>
      <xsd:enumeration value="386"/>
      <xsd:enumeration value="387"/>
      <xsd:enumeration value="388"/>
      <xsd:enumeration value="389"/>
      <xsd:enumeration value="390"/>
      <xsd:enumeration value="391"/>
      <xsd:enumeration value="392"/>
      <xsd:enumeration value="393"/>
      <xsd:enumeration value="394"/>
      <xsd:enumeration value="395"/>
      <xsd:enumeration value="396"/>
      <xsd:enumeration value="397"/>
      <xsd:enumeration value="398"/>
      <xsd:enumeration value="399"/>
      <xsd:enumeration value="400"/>
      <xsd:enumeration value="401"/>
      <xsd:enumeration value="402"/>
      <xsd:enumeration value="403"/>
      <xsd:enumeration value="404"/>
      <xsd:enumeration value="405"/>
      <xsd:enumeration value="406"/>
      <xsd:enumeration value="407"/>
      <xsd:enumeration value="408"/>
      <xsd:enumeration value="409"/>
      <xsd:enumeration value="410"/>
      <xsd:enumeration value="411"/>
      <xsd:enumeration value="412"/>
      <xsd:enumeration value="413"/>
      <xsd:enumeration value="414"/>
      <xsd:enumeration value="415"/>
      <xsd:enumeration value="416"/>
      <xsd:enumeration value="417"/>
      <xsd:enumeration value="418"/>
      <xsd:enumeration value="419"/>
      <xsd:enumeration value="420"/>
      <xsd:enumeration value="421"/>
      <xsd:enumeration value="422"/>
      <xsd:enumeration value="423"/>
      <xsd:enumeration value="424"/>
      <xsd:enumeration value="425"/>
      <xsd:enumeration value="426"/>
      <xsd:enumeration value="427"/>
      <xsd:enumeration value="428"/>
      <xsd:enumeration value="429"/>
      <xsd:enumeration value="430"/>
      <xsd:enumeration value="431"/>
      <xsd:enumeration value="432"/>
      <xsd:enumeration value="433"/>
      <xsd:enumeration value="434"/>
      <xsd:enumeration value="435"/>
      <xsd:enumeration value="436"/>
      <xsd:enumeration value="437"/>
      <xsd:enumeration value="438"/>
      <xsd:enumeration value="439"/>
      <xsd:enumeration value="440"/>
      <xsd:enumeration value="441"/>
      <xsd:enumeration value="442"/>
      <xsd:enumeration value="443"/>
      <xsd:enumeration value="444"/>
      <xsd:enumeration value="445"/>
      <xsd:enumeration value="446"/>
      <xsd:enumeration value="447"/>
      <xsd:enumeration value="448"/>
      <xsd:enumeration value="449"/>
      <xsd:enumeration value="450"/>
      <xsd:enumeration value="451"/>
      <xsd:enumeration value="452"/>
      <xsd:enumeration value="453"/>
      <xsd:enumeration value="454"/>
      <xsd:enumeration value="455"/>
      <xsd:enumeration value="456"/>
      <xsd:enumeration value="457"/>
      <xsd:enumeration value="458"/>
      <xsd:enumeration value="459"/>
      <xsd:enumeration value="460"/>
      <xsd:enumeration value="461"/>
      <xsd:enumeration value="462"/>
      <xsd:enumeration value="463"/>
      <xsd:enumeration value="464"/>
      <xsd:enumeration value="465"/>
      <xsd:enumeration value="466"/>
      <xsd:enumeration value="467"/>
      <xsd:enumeration value="468"/>
      <xsd:enumeration value="469"/>
      <xsd:enumeration value="470"/>
      <xsd:enumeration value="481"/>
      <xsd:enumeration value="482"/>
      <xsd:enumeration value="483"/>
      <xsd:enumeration value="484"/>
      <xsd:enumeration value="485"/>
      <xsd:enumeration value="486"/>
      <xsd:enumeration value="487"/>
      <xsd:enumeration value="488"/>
      <xsd:enumeration value="489"/>
      <xsd:enumeration value="490"/>
      <xsd:enumeration value="491"/>
      <xsd:enumeration value="493"/>
      <xsd:enumeration value="494"/>
      <xsd:enumeration value="495"/>
      <xsd:enumeration value="496"/>
      <xsd:enumeration value="497"/>
      <xsd:enumeration value="498"/>
      <xsd:enumeration value="499"/>
      <xsd:enumeration value="520"/>
      <xsd:enumeration value="521"/>
      <xsd:enumeration value="522"/>
      <xsd:enumeration value="523"/>
      <xsd:enumeration value="524"/>
      <xsd:enumeration value="525"/>
      <xsd:enumeration value="526"/>
      <xsd:enumeration value="527"/>
      <xsd:enumeration value="528"/>
      <xsd:enumeration value="529"/>
      <xsd:enumeration value="530"/>
      <xsd:enumeration value="531"/>
      <xsd:enumeration value="532"/>
      <xsd:enumeration value="533"/>
      <xsd:enumeration value="534"/>
      <xsd:enumeration value="535"/>
      <xsd:enumeration value="536"/>
      <xsd:enumeration value="537"/>
      <xsd:enumeration value="538"/>
      <xsd:enumeration value="539"/>
      <xsd:enumeration value="550"/>
      <xsd:enumeration value="551"/>
      <xsd:enumeration value="552"/>
      <xsd:enumeration value="553"/>
      <xsd:enumeration value="554"/>
      <xsd:enumeration value="575"/>
      <xsd:enumeration value="576"/>
      <xsd:enumeration value="577"/>
      <xsd:enumeration value="578"/>
      <xsd:enumeration value="579"/>
      <xsd:enumeration value="580"/>
      <xsd:enumeration value="581"/>
      <xsd:enumeration value="582"/>
      <xsd:enumeration value="583"/>
      <xsd:enumeration value="584"/>
      <xsd:enumeration value="585"/>
      <xsd:enumeration value="586"/>
      <xsd:enumeration value="587"/>
      <xsd:enumeration value="588"/>
      <xsd:enumeration value="589"/>
      <xsd:enumeration value="610"/>
      <xsd:enumeration value="621"/>
      <xsd:enumeration value="622"/>
      <xsd:enumeration value="623"/>
      <xsd:enumeration value="624"/>
      <xsd:enumeration value="625"/>
      <xsd:enumeration value="626"/>
      <xsd:enumeration value="627"/>
      <xsd:enumeration value="628"/>
      <xsd:enumeration value="629"/>
      <xsd:enumeration value="630"/>
      <xsd:enumeration value="631"/>
      <xsd:enumeration value="632"/>
      <xsd:enumeration value="633"/>
      <xsd:enumeration value="634"/>
      <xsd:enumeration value="635"/>
      <xsd:enumeration value="636"/>
      <xsd:enumeration value="637"/>
      <xsd:enumeration value="638"/>
      <xsd:enumeration value="639"/>
      <xsd:enumeration value="640"/>
      <xsd:enumeration value="641"/>
      <xsd:enumeration value="642"/>
      <xsd:enumeration value="643"/>
      <xsd:enumeration value="644"/>
      <xsd:enumeration value="645"/>
      <xsd:enumeration value="646"/>
      <xsd:enumeration value="647"/>
      <xsd:enumeration value="648"/>
      <xsd:enumeration value="649"/>
      <xsd:enumeration value="650"/>
      <xsd:enumeration value="651"/>
      <xsd:enumeration value="652"/>
      <xsd:enumeration value="653"/>
      <xsd:enumeration value="654"/>
      <xsd:enumeration value="655"/>
      <xsd:enumeration value="656"/>
      <xsd:enumeration value="657"/>
      <xsd:enumeration value="658"/>
      <xsd:enumeration value="659"/>
      <xsd:enumeration value="700"/>
      <xsd:enumeration value="701"/>
      <xsd:enumeration value="702"/>
      <xsd:enumeration value="703"/>
      <xsd:enumeration value="704"/>
      <xsd:enumeration value="705"/>
      <xsd:enumeration value="706"/>
      <xsd:enumeration value="707"/>
      <xsd:enumeration value="708"/>
      <xsd:enumeration value="709"/>
      <xsd:enumeration value="710"/>
      <xsd:enumeration value="711"/>
      <xsd:enumeration value="712"/>
      <xsd:enumeration value="713"/>
      <xsd:enumeration value="714"/>
      <xsd:enumeration value="715"/>
      <xsd:enumeration value="716"/>
      <xsd:enumeration value="717"/>
      <xsd:enumeration value="718"/>
      <xsd:enumeration value="719"/>
      <xsd:enumeration value="720"/>
      <xsd:enumeration value="721"/>
      <xsd:enumeration value="722"/>
      <xsd:enumeration value="723"/>
      <xsd:enumeration value="724"/>
      <xsd:enumeration value="725"/>
      <xsd:enumeration value="726"/>
      <xsd:enumeration value="727"/>
      <xsd:enumeration value="728"/>
      <xsd:enumeration value="729"/>
      <xsd:enumeration value="730"/>
      <xsd:enumeration value="731"/>
      <xsd:enumeration value="732"/>
      <xsd:enumeration value="733"/>
      <xsd:enumeration value="734"/>
      <xsd:enumeration value="735"/>
      <xsd:enumeration value="736"/>
      <xsd:enumeration value="737"/>
      <xsd:enumeration value="738"/>
      <xsd:enumeration value="739"/>
      <xsd:enumeration value="740"/>
      <xsd:enumeration value="741"/>
      <xsd:enumeration value="742"/>
      <xsd:enumeration value="743"/>
      <xsd:enumeration value="744"/>
      <xsd:enumeration value="745"/>
      <xsd:enumeration value="746"/>
      <xsd:enumeration value="747"/>
      <xsd:enumeration value="748"/>
      <xsd:enumeration value="749"/>
      <xsd:enumeration value="750"/>
      <xsd:enumeration value="751"/>
      <xsd:enumeration value="752"/>
      <xsd:enumeration value="753"/>
      <xsd:enumeration value="754"/>
      <xsd:enumeration value="755"/>
      <xsd:enumeration value="756"/>
      <xsd:enumeration value="757"/>
      <xsd:enumeration value="758"/>
      <xsd:enumeration value="759"/>
      <xsd:enumeration value="760"/>
      <xsd:enumeration value="761"/>
      <xsd:enumeration value="762"/>
      <xsd:enumeration value="763"/>
      <xsd:enumeration value="764"/>
      <xsd:enumeration value="765"/>
      <xsd:enumeration value="766"/>
      <xsd:enumeration value="767"/>
      <xsd:enumeration value="768"/>
      <xsd:enumeration value="769"/>
      <xsd:enumeration value="770"/>
      <xsd:enumeration value="771"/>
      <xsd:enumeration value="772"/>
      <xsd:enumeration value="773"/>
      <xsd:enumeration value="774"/>
      <xsd:enumeration value="775"/>
      <xsd:enumeration value="776"/>
      <xsd:enumeration value="777"/>
      <xsd:enumeration value="778"/>
      <xsd:enumeration value="779"/>
      <xsd:enumeration value="780"/>
      <xsd:enumeration value="781"/>
      <xsd:enumeration value="782"/>
      <xsd:enumeration value="783"/>
      <xsd:enumeration value="784"/>
      <xsd:enumeration value="785"/>
      <xsd:enumeration value="786"/>
      <xsd:enumeration value="787"/>
      <xsd:enumeration value="788"/>
      <xsd:enumeration value="789"/>
      <xsd:enumeration value="790"/>
      <xsd:enumeration value="791"/>
      <xsd:enumeration value="792"/>
      <xsd:enumeration value="793"/>
      <xsd:enumeration value="794"/>
      <xsd:enumeration value="795"/>
      <xsd:enumeration value="796"/>
      <xsd:enumeration value="797"/>
      <xsd:enumeration value="798"/>
      <xsd:enumeration value="799"/>
      <xsd:enumeration value="810"/>
      <xsd:enumeration value="811"/>
      <xsd:enumeration value="812"/>
      <xsd:enumeration value="813"/>
      <xsd:enumeration value="814"/>
      <xsd:enumeration value="815"/>
      <xsd:enumeration value="816"/>
      <xsd:enumeration value="817"/>
      <xsd:enumeration value="818"/>
      <xsd:enumeration value="819"/>
      <xsd:enumeration value="820"/>
      <xsd:enumeration value="821"/>
      <xsd:enumeration value="822"/>
      <xsd:enumeration value="823"/>
      <xsd:enumeration value="824"/>
      <xsd:enumeration value="825"/>
      <xsd:enumeration value="826"/>
      <xsd:enumeration value="827"/>
      <xsd:enumeration value="828"/>
      <xsd:enumeration value="829"/>
      <xsd:enumeration value="830"/>
      <xsd:enumeration value="831"/>
      <xsd:enumeration value="832"/>
      <xsd:enumeration value="833"/>
      <xsd:enumeration value="834"/>
      <xsd:enumeration value="835"/>
      <xsd:enumeration value="836"/>
      <xsd:enumeration value="837"/>
      <xsd:enumeration value="838"/>
      <xsd:enumeration value="839"/>
      <xsd:enumeration value="840"/>
      <xsd:enumeration value="841"/>
      <xsd:enumeration value="842"/>
      <xsd:enumeration value="843"/>
      <xsd:enumeration value="844"/>
      <xsd:enumeration value="845"/>
      <xsd:enumeration value="846"/>
      <xsd:enumeration value="847"/>
      <xsd:enumeration value="848"/>
      <xsd:enumeration value="849"/>
      <xsd:enumeration value="850"/>
      <xsd:enumeration value="851"/>
      <xsd:enumeration value="852"/>
      <xsd:enumeration value="853"/>
      <xsd:enumeration value="854"/>
      <xsd:enumeration value="855"/>
      <xsd:enumeration value="856"/>
      <xsd:enumeration value="857"/>
      <xsd:enumeration value="858"/>
      <xsd:enumeration value="859"/>
      <xsd:enumeration value="860"/>
      <xsd:enumeration value="861"/>
      <xsd:enumeration value="862"/>
      <xsd:enumeration value="863"/>
      <xsd:enumeration value="864"/>
      <xsd:enumeration value="865"/>
      <xsd:enumeration value="866"/>
      <xsd:enumeration value="867"/>
      <xsd:enumeration value="868"/>
      <xsd:enumeration value="869"/>
      <xsd:enumeration value="870"/>
      <xsd:enumeration value="871"/>
      <xsd:enumeration value="872"/>
      <xsd:enumeration value="873"/>
      <xsd:enumeration value="874"/>
      <xsd:enumeration value="875"/>
      <xsd:enumeration value="876"/>
      <xsd:enumeration value="877"/>
      <xsd:enumeration value="878"/>
      <xsd:enumeration value="879"/>
      <xsd:enumeration value="890"/>
      <xsd:enumeration value="891"/>
      <xsd:enumeration value="892"/>
      <xsd:enumeration value="893"/>
      <xsd:enumeration value="894"/>
      <xsd:enumeration value="895"/>
      <xsd:enumeration value="896"/>
      <xsd:enumeration value="901"/>
      <xsd:enumeration value="910"/>
      <xsd:enumeration value="911"/>
      <xsd:enumeration value="913"/>
      <xsd:enumeration value="914"/>
      <xsd:enumeration value="915"/>
      <xsd:enumeration value="916"/>
      <xsd:enumeration value="917"/>
      <xsd:enumeration value="925"/>
      <xsd:enumeration value="926"/>
      <xsd:enumeration value="927"/>
      <xsd:enumeration value="929"/>
      <xsd:enumeration value="930"/>
      <xsd:enumeration value="931"/>
      <xsd:enumeration value="932"/>
      <xsd:enumeration value="933"/>
      <xsd:enumeration value="934"/>
      <xsd:enumeration value="935"/>
      <xsd:enumeration value="936"/>
      <xsd:enumeration value="937"/>
      <xsd:enumeration value="938"/>
      <xsd:enumeration value="940"/>
      <xsd:enumeration value="941"/>
      <xsd:enumeration value="950"/>
      <xsd:enumeration value="951"/>
      <xsd:enumeration value="952"/>
      <xsd:enumeration value="953"/>
      <xsd:enumeration value="954"/>
      <xsd:enumeration value="955"/>
      <xsd:enumeration value="960"/>
      <xsd:enumeration value="961"/>
      <xsd:enumeration value="962"/>
      <xsd:enumeration value="963"/>
      <xsd:enumeration value="964"/>
      <xsd:enumeration value="965"/>
      <xsd:enumeration value="966"/>
      <xsd:enumeration value="970"/>
      <xsd:enumeration value="971"/>
      <xsd:enumeration value="972"/>
      <xsd:enumeration value="974"/>
      <xsd:enumeration value="975"/>
      <xsd:enumeration value="976"/>
      <xsd:enumeration value="977"/>
      <xsd:enumeration value="978"/>
      <xsd:enumeration value="979"/>
      <xsd:enumeration value="990"/>
      <xsd:enumeration value="991"/>
      <xsd:enumeration value="995"/>
      <xsd:enumeration value="996"/>
      <xsd:enumeration value="998"/>
    </xsd:restriction>
  </xsd:simpleType>
</xsd:schema>
